</div>

</div>

<script>
    $("#ribbon-shadow").height($("#ribbon").outerHeight());
    $(window).resize(function() {
        $("#ribbon-shadow").height($("#ribbon").outerHeight());
    });
</script>

</body>

</html>